RubyGems Navigation menu

aws-sdk-core 3.90.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

版本列表:

  1. 3.97.1 - June 01, 2020 (265.0 KB)
  2. 3.97.0 - May 28, 2020 (265.0 KB)
  3. 3.96.1 - May 18, 2020 (264.5 KB)
  4. 3.96.0 - May 15, 2020 (264.5 KB)
  5. 3.95.0 - May 07, 2020 (264.5 KB)
  6. 3.90.0 - February 12, 2020 (257.5 KB)
显示所有 (1108 个版本)

Runtime 依赖关系 (4):

  • aws-eventstream ~> 1.0, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    4ddb17526c9c78e79113678c630b5db543e3bf6bb6223d25c31358febb748da8

    下载总次数 271,262,115

    这个版本 342,287

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: